GRUPO 4 A 2023 - Feature #3054
Feature # 3037 (New): Etapa Il
Feature # 3049 (New): Programacion
Creacion de la GUI
09/15/2023 05:41 PM - Cristian Sanchez

Status: New

Priority: Normal
Assignee: Cristian Sanchez
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/22/2023
11/29/2023
100%

12.00 hours
11.50 hours

Description

Ya teniendo los cédigos necesarios para completar las funciones del robot, se busca la creacion de una interfaz grafica para un

manejo mas intuitivo del usuario.

History

#1 - 09/27/2023 09:02 AM - Cristian Sanchez
- % Done changed from 0 to 60

#2 - 10/02/2023 08:16 AM - Cristian Sanchez
- % Done changed from 60 to 80

#3 - 11/29/2023 08:27 AM - Cristian Sanchez
- % Done changed from 80 to 100

#4 - 12/14/2023 09:11 PM - Cristian Sanchez

- Due date changed from 10/06/2023 to 11/29/2023

#5 - 12/14/2023 09:17 PM - Cristian Sanchez

- Assignee changed from Cristian Sanchez to Valentina Alvarez

#6 - 12/14/2023 09:17 PM - Cristian Sanchez

- Assignee changed from Valentina Alvarez to Cristian Sanchez

04/16/2025
